package com.yiqi.common.enums;

/**
 * @author xiaohei
 * @date 2023/12/15
 */
public enum PayStatus {
    PAY_FAIL("-1", "支付失败"),
    WAITING_TO_PAY("0", "待支付"),
    HAS_PAY("1", "已支付"),
    ;

    private final String code;
    private final String info;

    PayStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
